/*
* **********************************
* ################################## ESTILOS DE NOTÍCIAS
* **********************************
*/

/*
========================
======================== ALTERA MAIN HEADER
========================
*/

.main_header{
    border-bottom: 1px solid #004b96;
}


/*
========================
======================== NOTÍCIAS LIST
========================
*/

.solicitation{
    margin-top: 100px;
}


/*CONTACT*/
.solicitation form {
    margin-top: 30px;
}

.solicitation form *{
    text-transform: uppercase;
}

.solicitation fieldset{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
}

.solicitation legend {
    border-left: 5px solid #e11f27;
    font-size: 1.6em;
    padding: 10px 20px;
    margin-bottom: 30px;
    color: #313335;
}

.form_legend{
    flex-basis: 100%;
    margin-bottom: 20px;
}

.form_legend p{
    font-size: 1em;
    font-weight: 300;
    margin-bottom: 10px;
    color: #313335;
    display: block;
}

.form_legend p:last-child{
    margin-bottom: 0;
}

.solicitation form label{
    flex-basis: 100%;
    margin-bottom: 20px;
    margin-right: 20px;
}

.solicitation form .label_group_two,
.solicitation form .label_group_three,
.solicitation form .label_group_four{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 -10px;
    width: 100%;
}

.solicitation form .label_group_two .select-custom-default,
.solicitation form .label_group_two label{
    flex-basis: calc(50% - 20px);
    margin: 0 10px 20px 10px;
}


.solicitation form .label_group_three label{
    flex-basis: calc(33.3333333333% - 20px);
    margin: 0 10px 20px 10px;
}

.solicitation form .label_group_four label{
    flex-basis: calc(25% - 20px);
    margin: 0 10px 20px 10px;
}

@media(max-width: 1024px){
    .solicitation form label,
    .solicitation form .label_group_two label,
    .solicitation form .label_group_three label,
    .solicitation form .label_group_two label,
    .solicitation form .label_group_four label{
        flex-basis: 100%  !important;
        margin: 0 0 20px 0 !important;
    }
}

.solicitation form input,
.solicitation form select,
.solicitation form textarea {
    width: 100%;
    background-color: #EEE;
    font-size: 1em;
    font-weight: 300 !important;
    color: #000;
    padding: 15px;
    border: 0 !important;
    outline: none;

    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.solicitation form textarea {
    height: 160px;
}

.solicitation form input:focus,
.solicitation form select:focus,
.solicitation form textarea:focus {
    border: 0 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.solicitation form ::-webkit-input-placeholder {
    opacity: 1;
    color: #000;
}

.solicitation form ::-moz-placeholder {
    opacity: 1;
    color: #000;
}

.solicitation form :-ms-input-placeholder {
    opacity: 1;
    color: #000;
}

.solicitation form :-moz-placeholder {
    opacity: 1;
    color: #000;
}

.solicitation form label.name{
    flex-basis: calc(60% - 20px) !important;
    margin: 0 10px 20px 10px;
}

.solicitation form label.birth_date{
    flex-basis: calc(20% - 20px) !important;
    margin: 0 10px 20px 10px;
}

.solicitation form label.sex{
    flex-basis: calc(20% - 20px) !important;
    margin: 0 10px 20px 10px;
}

@media(max-width: 1024px){
    .solicitation form label.name,
    .solicitation form label.birth_date,
    .solicitation form label.sex{
        flex-basis: 100%  !important;
        margin: 0 0 20px 0 !important;
    }
}

.solicitation form .btn {
    background-color: #e11f27;
    text-transform: none;
    padding: 15px 50px;
    text-transform: uppercase;
    font-size: 1.125em;
    font-weight: 400;
}

.solicitation form .btn:hover {
    background-color: #9d0c12;
}


/*
========================
======================== ALTERA MAIN FOOTER
========================
*/

.main-footer{
    margin-top: 100px;
}